/*************
Hash CSS Start
**************/
@media(max-width: 1920px){
    
}
@media(min-width: 768px){
    
}
/* Tablet Portrait */
@media only screen 
and (min-width: 768px) 
and (max-width: 1024px) 
and (orientation: portrait) {

    .video-width iframe {
        height: 60vh !important;
    }
}


/* Tablet Landscape */
@media only screen 
and (min-width: 768px) 
and (max-width: 1024px) 
and (orientation: landscape) {

    .video-width iframe {
        height: 80vh !important;
    }
}
	@media (min-width: 768px) and (max-width: 1200px){
        /* .after-one-main-wrapper{
            height: 65vh !important;
        }
        .video-width iframe {
            height: 65vh !important;
        }
        .black-portion{
            height: 65vh;
            overflow-y: auto;
        } */
         .black-portion{
            border-radius: 0 !important;
         }
         .video-width{
           position: relative !important;
            width: 100% !important;
            right: unset !important;
            top: unset !important;
         }
        /* .video-width iframe {
            height: 42.2vh !important;
            transform: scale(1.8);
            transform-origin: right center;
        } */
        .field-col label .wpcf7-form-control-wrap, .field-col input, .wpcf7-select{
            height: 30px;
            padding: 1vh 0.8vw;
        }
        .submit-btn input{
            height: 30px;
            padding: 1vh 0.8vw;
        }
        .wpcf7-checkbox .wpcf7-list-item-label{
            line-height: 1.5;
        }
        .wpcf7-checkbox input[type="checkbox"]{
            width: 15px;
            height: 15px;
            top: -4px;
        }
        .wpcf7-checkbox label{
            padding-right: 2.8vw;
        }
        .simple-text p{
            line-height: 1.5;
        }
        .field-col, .submit-btn{
            margin-bottom: 8px;
            padding-right: 0 !important;
        }
        .checkbox-group > p{
            margin-top: 5px;
            margin-bottom: 7px;
        }
    }
@media(max-width: 767px){
	.container{
        padding-right: 16px;
        padding-left: 16px;
    }
    /**** Form CSS Start ****/
    .field-col label .wpcf7-form-control-wrap, .field-col input, .wpcf7-select {
        font-size: 16px !important;
        border-radius: 50px;
    }
    .field-col label .wpcf7-form-control-wrap, .field-col input {
        margin-bottom: 16px;
        padding: 8px 16px;
        font-size: 16px;
        line-height: 24px;
        border: none;
    }
    .simple-text{
        margin-top: 14px;
        padding: 0;
    }
    .form-order form :where(p, .wpcf7-list-item-label) {
        font-size: 13px !important;
        line-height: 18px !important;
    }
    .submit-btn input {
        padding: 6px 16px !important;
        font-size: 22px !important;
        line-height: 26px !important;
        border-radius: 50px;
    }
    .submit-btn img {
        left: 10px;
        width: 18px;
        height: auto;
    }
    .checkbox.checkbox-group {
        margin-bottom: 0;
        flex-wrap: wrap !important;
    }
    .form-logo {
        min-width: 150px;
    }
    .checkbox.checkbox-group > .form-logo {
        order: 2;
        width: 100%;
        max-width: 150px;
        margin: 20px auto 0;
    }
    .wpcf7-checkbox .wpcf7-list-item-label {
        font-size: 9px !important;
        line-height: 15px !important;
    }
    .checkbox-group > p{
        margin-bottom: 0;
    }
    .simple-text p{
        font-size: 8px;
        line-height: 15px;
    }
     .wpcf7-checkbox input[type="checkbox"] {
        height: 22px !important;
        width: 22px !important;
        min-width: 22px !important;
        margin-top: 6px;
    }
    .checkbox.checkbox-group {
        padding: 0;
    }
    .wpcf7-checkbox label{
        padding-right: 30px;
    }
    .wpcf7-checkbox input[type="checkbox"]:checked::before{
        width: 12px;
        height: 12px;
    }
    .form-logo {
        min-width: auto;
        margin-left: 0;
    }
    .wpcf7-not-valid-tip{
        margin: -11px 0 2px 0;
        font-size: 14px;
        line-height: 20px;
    }
    .checkbox-group .wpcf7-not-valid-tip{
        padding-right: 28px !important;
    }
    .field-col, .submit-btn{
        margin-bottom: 0;
    }


    /* Privacy Modal CSS */
    .privacy-wrapper{
        width: 100%;
        height: 100vh;
        min-height: 100vh;
        padding: 50px 20px;
        top: 0;
        left: 0;
        transform: unset;
        position: fixed;
    }
    .privacy-wrapper .privacy-content h2 {
        margin-bottom: 16px;
        font-size: 18px;
        line-height: 22px;
    }
    .privacy-wrapper .privacy-content h3 {
        margin-top: 16px;
        margin-bottom: 10px;
        font-size: 16px;
        line-height: 22px;
    }
    .privacy-wrapper .privacy-content :where(p, li, a) {
        margin-bottom: 10px;
        font-size: 12px;
        line-height: 20px;
        text-align: justify;
    }
    .privacy-close-btn {
        top: 10px;
        right: 20px;
    }
    .privacy-close-btn > img{
        width: 30px;
    }

    /* Accessibility CSS */
    #pojo-a11y-toolbar.pojo-a11y-toolbar-left{
        left: unset !important;
        transition: right 750ms cubic-bezier(.23, 1, .32, 1) !important;
        right: -180px !important;
        z-index: 99999999;
    }
    #pojo-a11y-toolbar.pojo-a11y-toolbar-left.pojo-a11y-toolbar-open{
        right: 0 !important;
    }
    #pojo-a11y-toolbar.pojo-a11y-toolbar-left .pojo-a11y-toolbar-toggle {
        right: 180px !important;
    }
    #pojo-a11y-toolbar .pojo-a11y-toolbar-toggle a{
        font-size: 150%;
    }
    .pv-link, .pv-links > span{
        font-size: 14px;
    }
    .privacy-wrapper .privacy-content{
        padding-bottom: 0px !important;
    }
    .text-shadow{
        text-shadow: 1px 1px 2px #ffffff;
    }
    .black-portion{
        margin-top: -68px !important;
        border-radius: 80px 0 0 0 !important;
    }
    .video-height iframe{
        height: 52vh !important;
        transform: scale(2) !important;
        transform-origin: center center !important;
    }
}

@media(max-width: 400px){
	
}